/* BOOKING FORM WRAP SA HOME PAGE HEADER */
#gtco-header .form-wrap {
    border-top: 10px solid #09C6AB;
    position: relative;
    width: 100%;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.3);
    }
    #gtco-header .form-wrap h2 {
    font-family: "Kaushan Script", cursive;
    color: #1a1a1a !important;
    }
    #gtco-header .form-wrap .tab-menu {
    padding: 0 !important;
    margin: 0 0 -10px 0 !important;
    width: 100%;
    float: left;
    z-index: 12;
    position: relative;
    }
    #gtco-header .form-wrap .tab-menu li {
    padding: 0;
    margin: 0;
    list-style: none;
    display: inline;
    /* float: left; */
    /* width: 50%; */ 
    text-align: center;
    }
    #gtco-header .form-wrap .tab-menu li a {
    padding: 10px 20px 20px 20px;
    float: left;
    width: 100%;
    display: block;
    background: rgba(255, 255, 255, 0.5);
    color: #1a1a1a;
    }
    #gtco-header .form-wrap .tab-menu li a:hover {
    color: #1a1a1a;
    }
    #gtco-header .form-wrap .tab-menu li.active a {
    display: block;
    padding: 10px 20px 20px 20px;
    background: #fff;
    color: #09C6AB;
    }
    #gtco-header .form-wrap .tab-menu li.gtco-first a {
    border-top-left-radius: 7px;
    }
    #gtco-header .form-wrap .tab-menu li.gtco-second a {
    border-top-right-radius: 7px;
    }
    #gtco-header .form-wrap .tab-content {
    z-index: 10;
    position: relative;
    clear: both;
    background: rgba(255, 255, 255, 1);
    padding: 30px;
    }
    #gtco-header .form-wrap .tab-content h3 {
    color: #222;
    }
    #gtco-header .form-wrap .tab-content label {
    color: rgba(0, 0, 0, 0.8);
    }
    #gtco-header .form-wrap .tab-content .tab-content-inner {
    display: none;
    }
    #gtco-header .form-wrap .tab-content .tab-content-inner.active {
    display: block;
    }
    #gtco-header .form-wrap .tab-content .form-control {
    color: #222 !important;
    border: 2px solid rgba(0, 0, 0, 0.2);
    }
    /* END - BOOKING FORM WRAP SA HOME PAGE HEADER */